export const stateConfig = {
  1: "待支付",
  2: "已支付",
  3: "充值中",
  4: "充值失败",
  5: "退款中",
  6: "退款失败",
  7: "退款成功",
  8: "充值成功",
  9: "订单作废",
};

export const stateColor = {
  2: "#FF911A",
  3: "#FF8400",
  4: "#FF0000",
  7: "#EA722D",
  8: "#FF0000 ",
};

export const checkedColor = {
  1: "#4A98FB",
  2: "#4A98FB",
  3: "#FE3B34",
  4: "#FF8103",
  5: "#17BE73",
  6: "#F82801",
  7: "#FE306E",
  8: "#61D93F",
};

export const tabs = [
  {
    tabName: "全部订单",
    status: 0,
  },
  {
    tabName: "待付款",
    status: 1,
  },
  {
    tabName: "处理中",
    status: 2,
  },
  {
    tabName: "已完成",
    status: 8,
  },
  {
    tabName: "已退款",
    status: 7,
  },
];
